<!DOCTYPE html>
<html>
    <head>
        <title>Density animation with canvas</title>
        <style>
          body {
            background-color: #111;
          }
          #bounce {
            position: absolute;
            width: 800px;
            height: 600px;
            margin: auto;
            top: 0; left: 0; right: 0; bottom: 0;
            border: 1px solid #222;
          }
        </style>
    </head>
    <body>
        <canvas id="bounce" width="800px" height="600px"></canvas>
        <script type="text/javascript" src="/bundle.js"></script>
    </body>
</html>
